{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cldr-emoji-annotation/cldr-emoji-annotation",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cldr-emoji-annotation_function_install",
            "desc": "测试软件包能否正常安装"
        },
        {
            "name": "test_cldr-emoji-annotation_function_remove",
            "desc": "测试软件包能否正常卸载"
        },
        {
            "name": "test_cldr-emoji-annotation_function_check_version",
            "desc": "测试查询软件包版本信息"
        }
    ]
}